Opened 10 months ago

Closed 7 months ago

#730 closed PBI Packaging Bug (fixed)

PBI lyx-2.0.6-amd64.pbi with wrong checksum

Reported by: mlaabs Owned by:
Priority: major Milestone:
Component: PBI System Version: 9.1-RELEASE
Keywords: lyx, checksum, verification Cc: trac-bugs@…

Description

Trying installing lyx-2.0.6 from different mirrors fails every time with an error while verifying the checksum:

pbi_add lyx-2.0.6-amd64.pbi
Verifying Checksum...pbi_add: lyx-2.0.6-amd64.pbi failed checksum, the archive may be corrupt.

Change History (1)

comment:1 Changed 7 months ago by joshms

  • Resolution set to fixed
  • Status changed from new to closed

Beanpole removed the 2.0.6 version due to this issue. Please see the forums @ http://forums.pcbsd.org/showthread.php?t=20494. Version 2.0.5 Should still be available through the appcafe.

Thanks!

-Josh

Note: See TracTickets for help on using tickets.